<resources>
    <string name="app_name">Viesure</string>
    <string name="check_internet_connection_message">"Please Check your Intent Connection "</string>
    <string name="no_books_found">There isnt any books</string>
    <string name="sad_face">sad face\n</string>
    <string name="retry">Retry</string>
    <string name="ok">Ok</string>
    <string name="author">Author\'s</string>
</resources>